Jean-Claude Fruteau # Débats - Jeudi 18 novembre 1999 - VOTES
  Fruteau (PSE
),
par écrit
. 
- Le nouveau cycle de négociation de l’Organisation mondiale du commerce, qui s’ouvrira à Seattle le 30 novembre prochain, devrait être l’occasion de mieux maîtriser la libéralisation des échanges. Je doute que ce soit le cas. Ce doute porte sur notre capacité - et notre volonté réelle - de faire de l’OMC un instrument de régulation, afin de passer d’une mondialisation voulue par un petit nombre et subie par tous, à un commerce mondial véritablement réglementé profitant à l’ensemble de la planète.
C’est d’ailleurs de ce doute que naît mon inquiétude : que faute d’aboutir sur ce point, nous soyons condamnés à manquer à des engagements très anciens vis-à-vis des pays en voie de développement, et notamment envers les pays ACP, auxquels nous lient depuis 20 ans les conventions de Lomé. Au risque d’écorner notre bonne conscience, je voudrais rappeler ici l’exemple de la banane, où les multinationales (Del Monte, Dole et Chiquita) qui, avec le soutien des États-Unis, déversent sur le marché européen les bananes de l’esclavage, produites de surcroît dans des conditions de sécurité alimentaire plus que douteuses, ont réussi à nous faire mettre le genou à terre ; dossier dans lequel nous sommes au bord d’une capitulation sans conditions, abandonnant à la faillite des centaines de milliers de producteurs, non seulement des pays ACP, mais également les producteurs communautaires que sont ceux de la Guadeloupe et de la Martinique !
Et ce ne sont pas les récentes déclarations de la Commission qui sont de nature à apaiser cette inquiétude : "il faut, déclare-t-elle, mettre fin à la guerre de la banane parce qu’elle empoisonne la relation transatlantique et parce que l’Union enverrait un message défavorable au monde à l’aube de nouvelles négociations commerciales". Mettre fin à la guerre, qui peut être contre ? Personne, mais pas à n’importe quel prix, pas par une capitulation sans condition. Il en est de même pour le rhum, puisque nous avons conclu avec les USA un accord unilatéral sur l’entrée des alcools blancs - rhum y compris - qui conduira inéluctablement et à court terme à la déstabilisation économique de l’ensemble des Caraïbes ! Sans une vigilance particulière, qu’en sera-t-il demain pour le sucre qui constitue un élément déterminant de l’équilibre économique de pays ACP comme l’île Maurice ou d’une région européenne comme la Réunion que je connais bien ?
La réalité, j’en ai bien peur, c’est que quelles que soient nos excellentes déclarations, souvent empreintes de paternalisme, nous sommes sur le point de faire une croix sur notre politique à l’égard des pays les plus pauvres et notamment envers les pays ACP, abandonnant au passage nos propres producteurs des régions ultrapériphériques. Et pourtant, les liens que nous avons avec ces pays sont très anciens. Permettez-moi de l’affirmer : ils ne relèvent pas uniquement de la générosité. Pour beaucoup de nos pays, qui sont en fait les anciennes puissances colonisatrices, il s’agit d’un engagement moral très fort auquel il nous est interdit de manquer !
C’est pourquoi, bien que la résolution soumise au vote ce matin soit un texte acceptable au regard des objectifs généraux que nous nous étions fixés, notamment grâce aux nombreux amendements déposés par les membres de mon groupe, je n’ai pas voté ce texte, afin de respecter les engagements que j’ai pris devant les électeurs des départements français d’outre-mer. 
